/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center + ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left !important}}
/* Start dooMontage 2 stack page CSS code *//*! * Justified Gallery - v3.6.1 * http://miromannino.github.io/Justified-Gallery/ * Copyright (c) 2015 Miro Mannino * Licensed under the MIT license. */@-webkit-keyframes justified-gallery-show-doocaption-animation{from{opacity:0}to{opacity:.7}}@-moz-keyframes justified-gallery-show-doocaption-animation{from{opacity:0}to{opacity:.7}}@-o-keyframes justified-gallery-show-doocaption-animation{from{opacity:0}to{opacity:.7}}@keyframes justified-gallery-show-doocaption-animation{from{opacity:0}to{opacity:.7}}@-webkit-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@-moz-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@-o-keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}@keyframes justified-gallery-show-entry-animation{from{opacity:0}to{opacity:1}}.justified-gallery{width:100%;position:relative;overflow:hidden}.justified-gallery>a,.justified-gallery>div{position:absolute;display:inline-block;overflow:hidden;opacity:0;filter:alpha(opacity=0)}.justified-gallery>a>img,.justified-gallery>div>img,.justified-gallery>a>a>img,.justified-gallery>div>a>img{position:absolute;top:50%;left:50%;margin:0;padding:0;border:0}.justified-gallery>a>.doocaption,.justified-gallery>div>.doocaption{display:none;position:absolute;bottom:0;padding:5px;background-color:#000;left:0;right:0;margin:0;color:#fff;font-size:12px;font-weight:600;font-family:sans-serif}.justified-gallery>a>.doocaption.doocaption-visible,.justified-gallery>div>.doocaption.doocaption-visible{display:initial;opacity:.7;filter:"alpha(opacity=70)";-webkit-animation:justified-gallery-show-doocaption-animation 500ms 0 ease;-moz-animation:justified-gallery-show-doocaption-animation 500ms 0 ease;-ms-animation:justified-gallery-show-doocaption-animation 500ms 0 ease}.justified-gallery>.entry-visible{opacity:1;filter:alpha(opacity=100);-webkit-animation:justified-gallery-show-entry-animation 500ms 0 ease;-moz-animation:justified-gallery-show-entry-animation 500ms 0 ease;-ms-animation:justified-gallery-show-entry-animation 500ms 0 ease}.justified-gallery>.jg-filtered{display:none}.justified-gallery>.spinner{position:absolute;bottom:0;margin-left:-24px;padding:10px 0;left:50%;opacity:initial;filter:initial;overflow:initial}.justified-gallery>.spinner>span{display:inline-block;opacity:0;filter:alpha(opacity=0);width:8px;height:8px;margin:0 4px;background-color:#000;border-top-left-radius:6px;border-top-right-radius:6px;border-bottom-right-radius:6px;border-bottom-left-radius:6px}/* End dooMontage 2 stack page CSS code */
#stacks_in_2{
	max-width: px;margin: 0 auto;
}
#stacks_in_2{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_2{
		padding: px px px px;
	}
}
#stacks_in_4{
	max-width: 600px;margin: 0 auto;
}
#stacks_in_4{
	padding: 0px 0px 10px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_4{
		padding: 0px 0px 0px 40px;
	}
}#stacks_in_358.aspen_split{
	position: relative;
	font-size: 15px;
	padding: 10px 30px 10px 30px;
}
@media screen and (min-width: 770px){
	#stacks_in_358.aspen_split{
		padding: 50px 50px 50px 50px;
	}
}
#stacks_in_358.aspen_split section.theme {position: relative;z-index: 1;}
#stacks_in_358.aspen_split .bg-wrap {clip: rect(0, auto, auto, 0);position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 0;}
#stacks_in_358.aspen_split .bg{
	position: absolute; display: block;
	top: 0;left: 0; width: 100%; height: 100%;
	background-repeat: no-repeat;
	background-position: center;
	transform: translateZ(0);
	will-change: transform;
	
	opacity: 0.7;
	
	
}

#stacks_in_358.aspen_split .bg{position: fixed;}
@supports (-ms-ime-align:auto) {
	#stacks_in_358 .bg{ position: absolute; transform: none; background-attachment: fixed; }
}


#stacks_in_358.aspen_split .max_width_wrap_content{
	max-width: 1200px;
	margin: 0 auto;
}

#stacks_in_358.aspen_split{
	text-align:center;
	background-image: linear-gradient(to right, rgba(20, 117, 203, 1.00), rgba(25, 34, 132, 1.00));
}

 
#stacks_in_358.aspen_split{color:rgba(253, 255, 251, 1.00);} 
#stacks_in_358.aspen_split h1, 
#stacks_in_358.aspen_split h2,
#stacks_in_358.aspen_split h3, 
#stacks_in_358.aspen_split h4, 
#stacks_in_358.aspen_split h5, 
#stacks_in_358.aspen_split h6{color: rgba(51, 51, 51, 1.00);} 
#stacks_in_358.aspen_split a{color: rgba(0, 0, 0, 1.00);} 
#stacks_in_358.aspen_split a:hover{color: rgba(0, 0, 0, 1.00);}
#stacks_in_362 {
	margin: 17px 0px 0px 0px;
}

#stacks_in_454 {
	background-color: rgba(22, 116, 164, 1.00);
	border: solid rgba(253, 255, 251, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 13px 0px;
	padding:  6px;
}



#stacks_in_367 {
	text-transform: capitalize;
	font-weight: bold;
}
@media only screen and (min-width:0px){#stacks_in_398{}}


#stacks_in_398 {
	padding: 0px 0px 0px 15px;
}
@media only screen and (min-width:0px){#stacks_in_625{}}


#stacks_in_625 {
	padding: 0px 0px 0px 15px;
}
/* Start dooMontage 2 stack each CSS code */.stacks_in_370sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.9;display:none;z-index:100006}.stacks_in_370sl-wrapper{z-index:1000000}.stacks_in_370sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.stacks_in_370sl-wrapper button:hover{opacity:.7}.stacks_in_370sl-wrapper .stacks_in_370sl-close{display:none;position:fixed;right:30px;top:30px;z-index:100015;color:#fff}.stacks_in_370sl-wrapper .stacks_in_370sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:100015;color:#fff}.stacks_in_370sl-wrapper .stacks_in_370sl-navigation{width:100%;display:none}.stacks_in_370sl-wrapper .stacks_in_370sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:100015}.stacks_in_370sl-wrapper .stacks_in_370sl-navigation button.stacks_in_370sl-next{right:40px;color:#fff}.stacks_in_370sl-wrapper .stacks_in_370sl-navigation button.stacks_in_370sl-prev{left:40px;color:#fff}.stacks_in_370sl-wrapper .stacks_in_370sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:1000000}.stacks_in_370sl-wrapper .stacks_in_370sl-image img{margin:0;padding:0;display:block}.stacks_in_370sl-wrapper .stacks_in_370sl-image .stacks_in_370sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:0;position:absolute;bottom:0;left:0;right:0;-webkit-transition: opacity 300ms ease-out;-moz-transition: opacity 300ms ease-out;-o-transition: opacity 300ms ease-out;transition: opacity 300ms ease-out;}.stacks_in_370sl-wrapper .stacks_in_370sl-image .stacks_in_370sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:100005}.stacks_in_370sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:100007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}.stacks_in_370sl-image:hover > .stacks_in_370sl-caption{	opacity: 0.8;}.dooMasterImage, .jg-entry, .followMontageLink{-webkit-transform-style: preserve-3d;-webkit-transform:translate3d(0,0,0);-webkit-backface-visibility: hidden;-webkit-font-smoothing: antialiased}#stacks_in_370Montage{	background: rgba(255, 255, 255, 1.00);	z-index: 100;}#stacks_in_370 .montageImageTitle{	display: none;}.stacks_in_370green{	background: #37332f;	color: #fff;	padding: 0 5px 0 5px;}.stacks_in_370centerbox {	background-color: #ffffff;	-webkit-border-radius: 3px;	padding: 10px;	border: 1px solid #D3D3D3;}#stacks_in_370 .montageImageTitle{	display: none !important;}	#stacks_in_370 .montageImageTitle{		display: block !important;	}/* End Edit Mode UI Style                  *//* ####################################### *//* %[endif]% *//* End dooMontage 2 stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code */
#stacks_in_475 {
	background-color: rgba(22, 116, 164, 1.00);
	border: solid rgba(253, 255, 251, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 13px 0px;
	padding:  6px;
}



#stacks_in_485 {
	padding: 0px 0px 0px 10px;
}
/* Start dooMontage 2 stack each CSS code */.stacks_in_526sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.9;display:none;z-index:100006}.stacks_in_526sl-wrapper{z-index:1000000}.stacks_in_526sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.stacks_in_526sl-wrapper button:hover{opacity:.7}.stacks_in_526sl-wrapper .stacks_in_526sl-close{display:none;position:fixed;right:30px;top:30px;z-index:100015;color:#fff}.stacks_in_526sl-wrapper .stacks_in_526sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:100015;color:#fff}.stacks_in_526sl-wrapper .stacks_in_526sl-navigation{width:100%;display:none}.stacks_in_526sl-wrapper .stacks_in_526sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:100015}.stacks_in_526sl-wrapper .stacks_in_526sl-navigation button.stacks_in_526sl-next{right:40px;color:#fff}.stacks_in_526sl-wrapper .stacks_in_526sl-navigation button.stacks_in_526sl-prev{left:40px;color:#fff}.stacks_in_526sl-wrapper .stacks_in_526sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:1000000}.stacks_in_526sl-wrapper .stacks_in_526sl-image img{margin:0;padding:0;display:block}.stacks_in_526sl-wrapper .stacks_in_526sl-image .stacks_in_526sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:0;position:absolute;bottom:0;left:0;right:0;-webkit-transition: opacity 300ms ease-out;-moz-transition: opacity 300ms ease-out;-o-transition: opacity 300ms ease-out;transition: opacity 300ms ease-out;}.stacks_in_526sl-wrapper .stacks_in_526sl-image .stacks_in_526sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:100005}.stacks_in_526sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:100007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}.stacks_in_526sl-image:hover > .stacks_in_526sl-caption{	opacity: 0.8;}.dooMasterImage, .jg-entry, .followMontageLink{-webkit-transform-style: preserve-3d;-webkit-transform:translate3d(0,0,0);-webkit-backface-visibility: hidden;-webkit-font-smoothing: antialiased}#stacks_in_526Montage{	background: rgba(255, 255, 255, 1.00);	z-index: 100;}#stacks_in_526 .montageImageTitle{	display: none;}.stacks_in_526green{	background: #37332f;	color: #fff;	padding: 0 5px 0 5px;}.stacks_in_526centerbox {	background-color: #ffffff;	-webkit-border-radius: 3px;	padding: 10px;	border: 1px solid #D3D3D3;}#stacks_in_526 .montageImageTitle{	display: none !important;}	#stacks_in_526 .montageImageTitle{		display: block !important;	}/* End Edit Mode UI Style                  *//* ####################################### *//* %[endif]% *//* End dooMontage 2 stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code */@media only screen and (min-width:0px){#stacks_in_440{}}


#stacks_in_443 {
	font-size: 182%;
}
@media only screen and (min-width:0px){#stacks_in_444{}}


#stacks_in_444 {
	padding: 0px 15px 0px 0px;
}

#stacks_in_543 {
	background-color: rgba(22, 116, 164, 1.00);
	border: solid rgba(253, 255, 251, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 13px 0px;
	padding:  6px;
}



#stacks_in_567 {
	padding: 0px 0px 0px 11px;
}

#stacks_in_447 {
	margin: 18px 0px 0px 0px;
}
@media only screen and (min-width:0px){#stacks_in_632{}}


#stacks_in_632 {
	padding: 16px 15px 0px 0px;
}
/* Start dooMontage 2 stack each CSS code */.stacks_in_548sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.9;display:none;z-index:100006}.stacks_in_548sl-wrapper{z-index:1000000}.stacks_in_548sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.stacks_in_548sl-wrapper button:hover{opacity:.7}.stacks_in_548sl-wrapper .stacks_in_548sl-close{display:none;position:fixed;right:30px;top:30px;z-index:100015;color:#fff}.stacks_in_548sl-wrapper .stacks_in_548sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:100015;color:#fff}.stacks_in_548sl-wrapper .stacks_in_548sl-navigation{width:100%;display:none}.stacks_in_548sl-wrapper .stacks_in_548sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:100015}.stacks_in_548sl-wrapper .stacks_in_548sl-navigation button.stacks_in_548sl-next{right:40px;color:#fff}.stacks_in_548sl-wrapper .stacks_in_548sl-navigation button.stacks_in_548sl-prev{left:40px;color:#fff}.stacks_in_548sl-wrapper .stacks_in_548sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:1000000}.stacks_in_548sl-wrapper .stacks_in_548sl-image img{margin:0;padding:0;display:block}.stacks_in_548sl-wrapper .stacks_in_548sl-image .stacks_in_548sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:0;position:absolute;bottom:0;left:0;right:0;-webkit-transition: opacity 300ms ease-out;-moz-transition: opacity 300ms ease-out;-o-transition: opacity 300ms ease-out;transition: opacity 300ms ease-out;}.stacks_in_548sl-wrapper .stacks_in_548sl-image .stacks_in_548sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:100005}.stacks_in_548sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:100007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}.stacks_in_548sl-image:hover > .stacks_in_548sl-caption{	opacity: 0.8;}.dooMasterImage, .jg-entry, .followMontageLink{-webkit-transform-style: preserve-3d;-webkit-transform:translate3d(0,0,0);-webkit-backface-visibility: hidden;-webkit-font-smoothing: antialiased}#stacks_in_548Montage{	background: rgba(255, 255, 255, 1.00);	z-index: 100;}#stacks_in_548 .montageImageTitle{	display: none;}.stacks_in_548green{	background: #37332f;	color: #fff;	padding: 0 5px 0 5px;}.stacks_in_548centerbox {	background-color: #ffffff;	-webkit-border-radius: 3px;	padding: 10px;	border: 1px solid #D3D3D3;}#stacks_in_548 .montageImageTitle{	display: none !important;}	#stacks_in_548 .montageImageTitle{		display: block !important;	}/* End Edit Mode UI Style                  *//* ####################################### *//* %[endif]% *//* End dooMontage 2 stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code */
#stacks_in_591 {
	background-color: rgba(22, 116, 164, 1.00);
	border: solid rgba(253, 255, 251, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 13px 0px;
	padding:  6px;
}



#stacks_in_608 {
	padding: 0px 0px 0px 10px;
}
/* Start dooMontage 2 stack each CSS code */.stacks_in_610sl-overlay{position:fixed;left:0;right:0;top:0;bottom:0;background:#000;opacity:.9;display:none;z-index:100006}.stacks_in_610sl-wrapper{z-index:1000000}.stacks_in_610sl-wrapper button{border:0;background:0 0;font-size:24px;padding:0;cursor:pointer}.stacks_in_610sl-wrapper button:hover{opacity:.7}.stacks_in_610sl-wrapper .stacks_in_610sl-close{display:none;position:fixed;right:30px;top:30px;z-index:100015;color:#fff}.stacks_in_610sl-wrapper .stacks_in_610sl-counter{display:none;position:fixed;top:30px;left:30px;z-index:100015;color:#fff}.stacks_in_610sl-wrapper .stacks_in_610sl-navigation{width:100%;display:none}.stacks_in_610sl-wrapper .stacks_in_610sl-navigation button{position:fixed;top:50%;margin-top:-10px;height:30px;width:30px;line-height:30px;text-algin:center;display:block;z-index:100015}.stacks_in_610sl-wrapper .stacks_in_610sl-navigation button.stacks_in_610sl-next{right:40px;color:#fff}.stacks_in_610sl-wrapper .stacks_in_610sl-navigation button.stacks_in_610sl-prev{left:40px;color:#fff}.stacks_in_610sl-wrapper .stacks_in_610sl-image{position:fixed;-ms-touch-action:none;touch-action:none;z-index:1000000}.stacks_in_610sl-wrapper .stacks_in_610sl-image img{margin:0;padding:0;display:block}.stacks_in_610sl-wrapper .stacks_in_610sl-image .stacks_in_610sl-caption{display:none;padding:10px;color:#fff;background:#000;opacity:0;position:absolute;bottom:0;left:0;right:0;-webkit-transition: opacity 300ms ease-out;-moz-transition: opacity 300ms ease-out;-o-transition: opacity 300ms ease-out;transition: opacity 300ms ease-out;}.stacks_in_610sl-wrapper .stacks_in_610sl-image .stacks_in_610sl-download{display:none;position:absolute;bottom:5px;right:5px;color:#fff;z-index:100005}.stacks_in_610sl-spinner{display:none;border:5px solid #333;border-radius:40px;height:40px;left:50%;margin:-20px 0 0 -20px;opacity:0;position:fixed;top:50%;width:40px;z-index:100007;-webkit-animation:pulsate 1s ease-out infinite;-moz-animation:pulsate 1s ease-out infinite;-ms-animation:pulsate 1s ease-out infinite;-o-animation:pulsate 1s ease-out infinite;animation:pulsate 1s ease-out infinite}@-webkit-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-moz-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-o-keyframes pulsate{0%{transform:scale(.1);opacity:0}50%{opacity:1}100%{transform:scale(1.2);opacity:0}}@-ms-keyframes pulsate{0%,100%{opacity:0}0%{transform:scale(.1)}50%{opacity:1}100%{transform:scale(1.2)}}.stacks_in_610sl-image:hover > .stacks_in_610sl-caption{	opacity: 0.8;}.dooMasterImage, .jg-entry, .followMontageLink{-webkit-transform-style: preserve-3d;-webkit-transform:translate3d(0,0,0);-webkit-backface-visibility: hidden;-webkit-font-smoothing: antialiased}#stacks_in_610Montage{	background: rgba(255, 255, 255, 1.00);	z-index: 100;}#stacks_in_610 .montageImageTitle{	display: none;}.stacks_in_610green{	background: #37332f;	color: #fff;	padding: 0 5px 0 5px;}.stacks_in_610centerbox {	background-color: #ffffff;	-webkit-border-radius: 3px;	padding: 10px;	border: 1px solid #D3D3D3;}#stacks_in_610 .montageImageTitle{	display: none !important;}	#stacks_in_610 .montageImageTitle{		display: block !important;	}/* End Edit Mode UI Style                  *//* ####################################### *//* %[endif]% *//* End dooMontage 2 stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code *//* Start dooMontageImage stack each CSS code *//* Edit Mode UI Style                      *//* ####################################### *//* End dooMontageImage stack each CSS code */@media only screen and (min-width:0px){#stacks_in_600{}}


#stacks_in_603 {
	font-size: 182%;
}
@media only screen and (min-width:0px){#stacks_in_604{}}


#stacks_in_604 {
	padding: 0px 15px 0px 0px;
}



#stacks_in_607 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_607 .sweet_button_wrapper {
	text-align:center;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_607 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_607 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_607 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 11px;
	text-decoration:none;
	text-align:center;
	color:rgba(226, 229, 229, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(125, 18, 125, 1.00);
}
#stacks_in_607 a.sweet_button:visited {
	color:rgba(226, 229, 229, 1.00);
}

#stacks_in_607 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_607 .sweet_button:hover {
	color:rgba(226, 229, 229, 1.00);
	background: rgba(145, 38, 145, 1.00);
}
#stacks_in_607 .sweet_button:active{
	background: rgba(105, 0, 105, 1.00);
}
#stacks_in_607 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_607 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_607 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}








#stacks_in_494 {
	background-color: rgba(22, 116, 164, 1.00);
	border: solid rgba(253, 255, 251, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 13px 0px;
	padding:  6px;
}
@media only screen and (min-width:0px){#stacks_in_404{}}


#stacks_in_407 {
	font-size: 182%;
}

#stacks_in_408 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
}
#stacks_in_410>.s3_row {
	margin: 0 -10px;
}

#stacks_in_410>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_410>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_410>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_410>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_410>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





@media only screen and (min-width:0px){#stacks_in_414{}}


#stacks_in_417 {
	font-size: 99%;
}
@media only screen and (min-width:0px){#stacks_in_419{}}


#stacks_in_422 {
	font-size: 90%;
}
/* -- Start Truedownload2 Each css Template -- */

#hiddenDownloader{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#hiddenDownloader *{
	display: none;
	height:0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

.stacks_in_541faicon{
	display: inline;
}


.stacks_in_541wrapper{
	text-align: center;
}

/* -- Style 1 -- */
.stacks_in_541td-style-1{
	
}

.stacks_in_541button{
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	background: rgba(71, 71, 90, 1.00);
	border: 1px solid transparent;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
}

.stacks_in_541badge{
	position: relative;
	display: inline-block;
	min-width: 10px;
	padding: 3px 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	background-color: rgba(51, 124, 181, 1.00);
	border-radius: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	top: -1px;
	margin-left: 2px;
}


.stacks_in_541counttext{
	display: none;
}

/* -- Style 2 -- */
.stacks_in_541td-style-2 .stacks_in_541button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

/* -- Style 3 -- */
.stacks_in_541td-style-3{
	padding-top: 9px;
	padding-right: 8px;
}

.stacks_in_541td-style-3 .stacks_in_541button{
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}

.stacks_in_541td-style-3 .stacks_in_541badge{
	position: absolute;
	top: -8px;
	right: -9px;
	margin-left: 0;
}


.stacks_in_541badge{
	display: inline;
}

/* -- End Button Styles -- */


/* -- End Truedownload2 Each css Template -- */@media only screen and (min-width:0px){#stacks_in_425{}}


#stacks_in_427 {
	font-size: 99%;
}



#stacks_in_517 {
	padding: 0px 0px 0px 10px;
}
